.navbar .divider-vertical
{
    border-left-color: #015799;
    border-right-color: #77c4f4;
}

.navbar .brand
{
    width: 200px;
    padding-bottom: 0;
    padding-top: 5px;
    text-decoration: none;
    color: #fff;
    text-shadow: none;
}

    .navbar .brand .icon-home
    {
        margin-top: 7px;
        margin-right: 6px;
    }

#bot_btn_row
{
    width: 100%;
    padding: 15px 15px 15px 30px;
    position: fixed;
    display: block;
    bottom: 0px;
    left: 0px;
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    z-index: 999;
}

    #bot_btn_row .sepH_b
    {
        display: inline-block;
        float: left;
        margin-bottom: 0px;
    }

    #bot_btn_row .dropdown-menu::before
    {
        position: absolute;
        bottom: -7px;
        left: 9px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-top: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-top-color: rgba(0,0,0,0.2);
        content: '';
    }

    #bot_btn_row .dropdown-menu::after
    {
        position: absolute;
        bottom: -6px;
        left: 10px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-top: 6px solid #fff;
        border-left: 6px solid transparent;
        content: '';
    }
    #bot_btn_row .btn
    {
        margin-left:5px;
    }
/* Sidenav for Docs
	-------------------------------------------------- */

.sec_wrap
{
    position: fixed;
    right: 30px;
    top: 34px;
}

.bs-docs-sidenav
{
    margin: 30px 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px #CCC;
    -moz-box-shadow: 0 1px 4px #CCC;
    box-shadow: 0 1px 4px #CCC;
}

    .bs-docs-sidenav > li > a
    {
        display: block;
        width: 100px \9;
        margin: 0 0 -1px;
        padding: 5px 11px;
        border: 1px solid #e5e5e5;
    }

    .bs-docs-sidenav > li:first-child > a
    {
        -webkit-border-radius: 6px 6px 0 0;
        -moz-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0;
    }

    .bs-docs-sidenav > li:last-child > a
    {
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
        border-radius: 0 0 6px 6px;
    }

    .bs-docs-sidenav > .active > a, .bs-docs-sidenav > .active > a:hover
    {
        position: relative;
        z-index: 2;
        padding: 5px 12px;
        border: 0;
        color: #fff;
        background: #0088cc;
        text-shadow: 0 1px 0 rgba(0,0,0,.15);
        -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
        -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
        box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    }

    .bs-docs-sidenav > li > a .icon-chevron-left
    {
        opacity: .3;
    }

    .bs-docs-sidenav .active .icon-chevron-left
    {
        opacity: 10;
        background: url(../bootstrap/img/glyphicons-halflings-white.png) -432px -72px;
    }
/* 手机管理
	-------------------------------------------------- */
.phone_bg
{
    width: 336px;
    height: 595px;
    position: relative;
    background: url(../img/phone.png) 0px 0px;
}

.phone_pic
{
    width: 211px;
    height: 375px;
    position: absolute;
    top: 79px;
    left: 58px;
}
/* 编辑页面标题属性
	-------------------------------------------------- */
.control-group .B
{
    font-weight: bold;
}

.control-group .X
{
    font-style: italic;
}

.control-group .H
{
    text-decoration: underline;
}

.control-group .color .span5
{
    padding: 0px;
    min-height: 16px;
    line-height: 15px;
    padding-left: 4px;
    height: 16px;
    border-right: none;
    margin: 1px 0px 0px 0px;
    font-size: 10px;
    vertical-align: top;
}

#txtarea_limit_chars_counter
{
    margin-top: 4px;
    color: #666;
}

/* modal 弹窗 （大，中，小）
	-------------------------------------------------- */
.modal-mini
{
    width: 300px;
    margin: -250px 0 0 -150px;
}

.modal-large
{
    width: 500px;
    margin: -250px 0 0 -250px;
}

.modal-xlarge
{
    width: 700px;
    margin: -250px 0 0 -350px;
}

.in.fade.modal-confirm
{
    top: 65%;
}

.modal-large .form-horizontal .control-label
{
    float: left;
    width: 100px;
    padding-top: 5px;
    text-align: right;
}

.modal-large .form-horizontal .controls
{
    margin-left: 110px;
}

@media (max-width: 767px)
{
    .modal-mini
    {
        position: fixed;
        top: 20px;
        right: 20px;
        left: 20px;
        width: auto;
        margin: 0;
    }

        .modal-mini.fade.in
        {
            top: 20px;
        }

    .modal-large
    {
        position: fixed;
        top: 20px;
        right: 20px;
        left: 20px;
        width: auto;
        margin: 0;
    }

        .modal-large.fade.in
        {
            top: 20px;
        }

    .modal-xlarge
    {
        position: fixed;
        top: 20px;
        right: 20px;
        left: 20px;
        width: auto;
        margin: 0;
    }

        .modal-xlarge.fade.in
        {
            top: 20px;
        }

    .in.fade.modal-confirm
    {
        top: 20%;
    }
}

/* 图片搜索
	-------------------------------------------------- */
.pic-search
{
    /*width: 310px;
		margin: auto;
		float: none;*/
}

/* 其他
	-------------------------------------------------- */
.navbar .brand
{
    width: 200px;
    padding-bottom: 0;
    padding-top: 0px;
    text-decoration: none;
    color: #fff;
    text-shadow: none;
}

.navbar .brand
{
    display: inline-block;
    ;
    float: left;
    padding: 3px 10px 0px 10px;
    margin-left: -20px;
    font-size: 20px;
    font-weight: 200;
    color: #777;
    text-shadow: 0 1px 0 #fff;
}

.pic-search
{
    width: 100%;
}

.picadd_btn
{
    width: 180px;
    float: left;
}

#sortable_panels
{
    width: auto;
    float: left;
}

.carousel
{
    position: relative;
    margin-bottom: 20px;
    line-height: 1;
}

.carousel-indicators
{
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    margin: 0;
    list-style: none;
}

    .carousel-indicators li
    {
        display: block;
        cursor: pointer;
        float: left;
        width: 10px;
        height: 10px;
        margin-left: 5px;
        text-indent: -999px;
        background-color: #ccc;
        background-color: rgba(255,255,255,0.25);
        border-radius: 5px;
    }

    .carousel-indicators .active
    {
        background-color: #fff;
    }

.carousel-inner
{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.label a
{
    color: #fff;
}

/* 选择图片或者产品，复选位置
	-------------------------------------------------- */
.pic-group ul li
{
    position: relative;
}

.pic-group em
{
    position: absolute;
    right: 7px;
    bottom: 4px;
}

.pic-group ul li a.set
{ /*已选择后追加样式*/
    border-color: #08c;
    -webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
    -moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
    box-shadow: 0 1px 4px rgba(0,105,214,0.25);
}

.phone_t .set
{ /*已选择后追加样式*/
    border-color: #08c;
    -webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
    -moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
    box-shadow: 0 1px 4px rgba(0,105,214,0.25);
}
/* 手机主题列表
	-------------------------------------------------- */
.phone_t ul li
{
    list-style: none;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
/* 产品列表拖动
	-------------------------------------------------- */
.ui-sortable  .w-box
{
    width: 142px;
    float: left;
    margin-right: 15px;
    margin-top: 10px;
    height:220px;
    overflow:hidden;
}

    .ui-sortable  .w-box .active
    {
        color: #fff;
        background: #0088cc;
        text-shadow: 0 1px 0 rgba(0,0,0,.15);
        -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
        -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
        box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    }

        .ui-sortable  .w-box .active i
        {
            background: url(../bootstrap/img/glyphicons-halflings-white.png) -289px -96px;
        }

.w-box-header .btn
{
    cursor: move;
}
/* 水印选择位置
	-------------------------------------------------- */
.img_Watermark .pos .active
{
    color: #fff;
    background: #0088cc;
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* 错误页面
	-------------------------------------------------- */
.err_icon
{
    display: block;
    width: 120px;
    height: 120px;
    float: right;
}

.err p
{
    font-size: 14px;
}

.timeout
{
    background: url(../img/404_pic.gif) 0px 0px;
}

.Competence
{
    background: url(../img/404_pic.gif) 0px -120px;
}

.err404
{
    background: url(../img/404_pic.gif) 0px -240px;
}
/* 流式布局
	-------------------------------------------------- */
.maps .container-fluid
{
    padding-right: 0px;
    padding-left: 0px;
}
/* bootstrap
	-------------------------------------------------- */
.text-error
{
    color: #f00;
}
/* 登陆报错提示
	-------------------------------------------------- */

.login_box .error
{
    margin-left: 30px;
}
/* 表格经过
	-------------------------------------------------- */
.dataTable tbody .hover td, .dataTable tbody .hover th
{
    background: #bee4ff;
}
/* 帮助兼容
	-------------------------------------------------- */
#sidebar_intro
{
    /*	position: static;*/
}

/* 自动相应
	-------------------------------------------------- */
@media (max-width: 1315px)
{
    #bot_btn_row
    {
        left: 0px;
    }

    .sec_wrap
    {
        position: fixed;
        top: 70px;
    }

    .navbar .brand
    {
        padding: 3px 10px 0px 60px;
    }
}

@media (max-width: 979px)
{
    .sec_wrap
    {
        position: fixed;
        right: 14px;
        top: 49px;
    }

    .navbar .brand
    {
        padding: 3px 10px 0px 60px;
    }
}

@media (max-width: 765px)
{
    .sec_wrap
    {
        position: fixed;
        right: 14px;
        top: 79px;
        display: none;
    }

    .navbar .brand
    {
        padding: 3px 10px 0px 60px;
    }

    .err_icon
    {
        float: none;
        margin: auto;
    }

    .err .btn
    {
        float: none;
        margin: auto;
    }

    .err p
    {
        text-align: center;
    }
}

@media (max-width: 400px)
{
    .sec_wrap
    {
        position: fixed;
        right: 14px;
        top: 126px;
        display: none;
    }

    .color_title input
    {
        width: 220px;
    }

    .navbar .brand
    {
        padding: 3px 10px 0px 60px;
    }
}
